Bug 8028 - mc.ext: сменить rar на unrar
: mc.ext: сменить rar на unrar
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-21 16:38 by
Modified: 2009-05-10 09:32 (History)


Attachments
для просмотра использовать unrar (346 bytes, patch)
2005-10-10 19:02, Vadim Gusev
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-21 16:38:49
Так как программа rar далеко не у всех есть предлагаю поправить конфиг на 
использование unrar. Например так: 
View=%view{ascii} unrar l -v -c- %f
------- Comment #1 From 2005-10-10 19:02:11 -------
Created an attachment (id=1171) [details]
для просмотра использовать unrar
------- Comment #2 From 2006-10-18 11:21:33 -------
о, а тут добрый Айсик пришёл и начал откачивать mc...
------- Comment #3 From 2006-10-18 16:21:10 -------
(In reply to comment #2)
> о, а тут добрый Айсик пришёл и начал откачивать mc...

неа, я злой Айсик и откачивать я буду mc водкой :-P
------- Comment #4 From 2006-10-19 15:14:22 -------
Поправим...
------- Comment #5 From 2006-10-23 21:12:49 -------
Приложено в alt8:
[icesik@iceberg SPECS]$ rpm -q --lastchange mc
* Пнд Окт 23 2006 Igor Zubkov <icesik@altlinux.org> 4.6.1r-alt8

- use unrar instead rar in mc.ext (#8028)
[icesik@iceberg SPECS]$
------- Comment #6 From 2006-10-24 17:05:24 -------
fixed
------- Comment #7 From 2006-11-07 19:00:39 -------
а закрыть?
------- Comment #8 From 2006-11-08 13:44:11 -------
Чтобы закрыть нужно иметь свежий пакет, а трафик не халявен..
Скачал, проверил, все ок.